PIPELINE_TRIGGERED_BY=Peio Rigaux
BRANCH=master
SDK_VERSION=5.4.0-alpha-96-g91a498e
TEST_JOB_ID=1831539
TEST_JOB_URL=https://gitlab.linphone.org/BC/public/linphone-sdk/-/jobs/1831539
BCTOOLBOX_VERSION=5.4.0-alpha-8-g996da86
ORTP_VERSION=5.4.0-alpha-15-g4efdbdf6
BCG729_VERSION=1.1.1-2-ge29952e
BELCARD_VERSION=5.3.26-1-gafaf9f7
BELR_VERSION=5.3.26-1-g0a8fd58
BZRTP_VERSION=5.4.0-alpha-1-gd1b3328
BCUNIT_VERSION=5.3.26
BELLESIP_VERSION=5.4.0-alpha-3-gb4e7481
LIME_VERSION=5.4.0-alpha-1-ga9d1f3e
LIBLINPHONE_VERSION=5.4.0-alpha-83-gfe5637e1e
MS2_VERSION=5.4.0-alpha-49-gb59de49a
